name: Diff
type: module
description: Shows changes between content revisions.
core_version_requirement: ^8.7.7 || ^9
configure: diff.general_settings

# Information added by Drupal.org packaging script on 2020-01-06
version: '8.x-1.0'
project: 'diff'
datestamp: 1578322691
